Index: src/lib/libbsp/arm/smdk2410/include/bspopts.h.in
===================================================================
--- c/src/lib/libbsp/arm/smdk2410/include/bspopts.h.in	(revision 5edccc1bcf3e2210d005b04d7d435af22bcf8a04)
+++ 	(revision )
@@ -1,16 +1,0 @@
-/* include/bspopts.h.in.  Generated from configure.ac by autoheader.  */
-
-/* Define to the address where bug reports for this package should be sent. */
-#undef PACKAGE_BUGREPORT
-
-/* Define to the full name of this package. */
-#undef PACKAGE_NAME
-
-/* Define to the full name and version of this package. */
-#undef PACKAGE_STRING
-
-/* Define to the one symbol short name of this package. */
-#undef PACKAGE_TARNAME
-
-/* Define to the version of this package. */
-#undef PACKAGE_VERSION
Index: src/lib/libbsp/m68k/genmcf548x/include/bspopts.h.in
===================================================================
--- c/src/lib/libbsp/m68k/genmcf548x/include/bspopts.h.in	(revision 5edccc1bcf3e2210d005b04d7d435af22bcf8a04)
+++ 	(revision )
@@ -1,19 +1,0 @@
-/* include/bspopts.h.in.  Generated from configure.ac by autoheader.  */
-
-/* Use a clock speed of 100000000 for the m5484FireEngine board */
-#undef BSP_CPU_CLOCK_SPEED
-
-/* Define to the address where bug reports for this package should be sent. */
-#undef PACKAGE_BUGREPORT
-
-/* Define to the full name of this package. */
-#undef PACKAGE_NAME
-
-/* Define to the full name and version of this package. */
-#undef PACKAGE_STRING
-
-/* Define to the one symbol short name of this package. */
-#undef PACKAGE_TARNAME
-
-/* Define to the version of this package. */
-#undef PACKAGE_VERSION
Index: src/lib/libbsp/m68k/mcf52235/include/bspopts.h.in
===================================================================
--- c/src/lib/libbsp/m68k/mcf52235/include/bspopts.h.in	(revision 5edccc1bcf3e2210d005b04d7d435af22bcf8a04)
+++ 	(revision )
@@ -1,24 +1,0 @@
-/* include/bspopts.h.in.  Generated from configure.ac by autoheader.  */
-
-/* BSP uses shared logic in bootcard.c */
-#undef BSP_BOOTCARD_HANDLES_RAM_ALLOCATION
-
-/* If defined, then PSIM will put a non-zero pattern into the RTEMS Workspace
-   and C program heap. This should assist in finding code that assumes memory
-   starts set to zero. */
-#undef BSP_DIRTY_MEMORY
-
-/* Define to the address where bug reports for this package should be sent. */
-#undef PACKAGE_BUGREPORT
-
-/* Define to the full name of this package. */
-#undef PACKAGE_NAME
-
-/* Define to the full name and version of this package. */
-#undef PACKAGE_STRING
-
-/* Define to the one symbol short name of this package. */
-#undef PACKAGE_TARNAME
-
-/* Define to the version of this package. */
-#undef PACKAGE_VERSION
Index: src/lib/libbsp/m68k/mcf5329/include/bspopts.h.in
===================================================================
--- c/src/lib/libbsp/m68k/mcf5329/include/bspopts.h.in	(revision 5edccc1bcf3e2210d005b04d7d435af22bcf8a04)
+++ 	(revision )
@@ -1,24 +1,0 @@
-/* include/bspopts.h.in.  Generated from configure.ac by autoheader.  */
-
-/* BSP uses shared logic in bootcard.c */
-#undef BSP_BOOTCARD_HANDLES_RAM_ALLOCATION
-
-/* If defined, then PSIM will put a non-zero pattern into the RTEMS Workspace
-   and C program heap. This should assist in finding code that assumes memory
-   starts set to zero. */
-#undef BSP_DIRTY_MEMORY
-
-/* Define to the address where bug reports for this package should be sent. */
-#undef PACKAGE_BUGREPORT
-
-/* Define to the full name of this package. */
-#undef PACKAGE_NAME
-
-/* Define to the full name and version of this package. */
-#undef PACKAGE_STRING
-
-/* Define to the one symbol short name of this package. */
-#undef PACKAGE_TARNAME
-
-/* Define to the version of this package. */
-#undef PACKAGE_VERSION
Index: src/lib/libbsp/powerpc/mvme3100/include/bspopts.h.in
===================================================================
--- c/src/lib/libbsp/powerpc/mvme3100/include/bspopts.h.in	(revision 5edccc1bcf3e2210d005b04d7d435af22bcf8a04)
+++ 	(revision )
@@ -1,23 +1,0 @@
-/* include/bspopts.h.in.  Generated from configure.ac by autoheader.  */
-
-/* Define to the address where bug reports for this package should be sent. */
-#undef PACKAGE_BUGREPORT
-
-/* Define to the full name of this package. */
-#undef PACKAGE_NAME
-
-/* Define to the full name and version of this package. */
-#undef PACKAGE_STRING
-
-/* Define to the one symbol short name of this package. */
-#undef PACKAGE_TARNAME
-
-/* Define to the version of this package. */
-#undef PACKAGE_VERSION
-
-/* If defined, then the PowerPC specific code in RTEMS will use data cache
-   instructions to optimize the context switch code. This code can conflict
-   with debuggers or emulators. It is known to break the Corelis PowerPC
-   emulator with at least some combinations of PowerPC 603e revisions and
-   emulator versions. The BSP actually contains the call that enables this. */
-#undef PPC_USE_DATA_CACHE
Index: src/lib/libbsp/powerpc/virtex/include/bspopts.h.in
===================================================================
--- c/src/lib/libbsp/powerpc/virtex/include/bspopts.h.in	(revision 5edccc1bcf3e2210d005b04d7d435af22bcf8a04)
+++ 	(revision )
@@ -1,33 +1,0 @@
-/* include/bspopts.h.in.  Generated from configure.ac by autoheader.  */
-
-/* Define to the address where bug reports for this package should be sent. */
-#undef PACKAGE_BUGREPORT
-
-/* Define to the full name of this package. */
-#undef PACKAGE_NAME
-
-/* Define to the full name and version of this package. */
-#undef PACKAGE_STRING
-
-/* Define to the one symbol short name of this package. */
-#undef PACKAGE_TARNAME
-
-/* Define to the version of this package. */
-#undef PACKAGE_VERSION
-
-/* If defined, then the PowerPC specific code in RTEMS will use some of the
-   special purpose registers to slightly optimize interrupt response time. The
-   use of these registers can conflict with other tools like debuggers. */
-#undef PPC_USE_SPRG
-
-/* This defines the base address of the exception table. NOTE: Vectors are
-   actually at 0xFFF00000 but file starts at offset. */
-#undef PPC_VECTOR_FILE_BASE
-
-/* This defines the location of the hardware specific "xparameters.h" file. in
-   the file system. Specify an absolute path. Don't forget the double quotes
-   */
-#undef RTEMS_XPARAMETERS_H
-
-/* Defines path to Xilinx XPS PPC libraries. */
-#undef RTEMS_XPPC_BASE
